@charset "UTF-8";



.mailform_out {
	width: 800px;
	margin: 100px auto 0 auto;
}

.send {

	  font-size: 20px;
  font-weight: 1000;
  line-height: 35pt;
  letter-spacing: 1px;
		margin: 150px auto 0 auto;
}


/*
ここからsp
-----------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
	.mailform_out {
	width: 650px;
}
	
}